--- a/doc/oprofile.xml
+++ b/doc/oprofile.xml
@@ -196,8 +196,8 @@
 	<varlistentry>
 		<term>OProfile GUI</term>
 		<listitem><para>
-			The use of the GUI to start the profiler requires the <filename>Qt 2</filename> library. <filename>Qt 3</filename> should
-			also work.
+			The use of the GUI to start the profiler requires the <filename>Qt</filename> library.
+			Either <filename>Qt 3</filename> or <filename>Qt 4</filename> should work.
 		</para></listitem>
 	</varlistentry>
 	<varlistentry>